<?php
declare(strict_types=1);

namespace app\facade;

use think\Facade;

/**
 * @see \app\utils\FileUtils
 * @package app\facade
 * @mixin \app\utils\FileUtils
 * @method static \think\Image waterMark()
 * @method static \think\Image thumbnail()
 * @method static \think\file\UploadedFile downloadUrlImg()
 */
class FileFacade extends Facade
{
    protected static function getFacadeClass()
    {
        return 'app\utils\FileUtils';
    }
}
