<?php

/**
 * +----------------------------------------------------------------------
 *管理员登录日志模型
 * +----------------------------------------------------------------------
 */

namespace app\model;

// 引入框架内置类
use think\Model;

class System extends Model
{
    protected $pk = 'id';

    protected $schema = [
        "id" => "int", // "编号  "
        "create_time" => "int", // "创建时间    "
        "update_time" => "int", // "更新时间    "
        "name" => "varchar", // "网站名称    "
        "logo" => "varchar", // "网站LOGO    "
        "icp" => "varchar", // "备案号"
        "copyright" => "varchar", // "版权信息    "
        "url" => "varchar", // "网站地址    "
        "address" => "varchar", // "公司地址    "
        "contacts" => "varchar", // "联系人"
        "tel" => "varchar", // "联系电话    "
        "mobile_phone" => "varchar", // "手机号码    "
        "fax" => "varchar", // "传真号码    "
        "email" => "varchar", // "邮箱账号    "
        "qq" => "varchar", // "QQ    "
        "qrcode" => "varchar", // "二维码"
        "title" => "varchar", // "SEO标题     "
        "key" => "varchar", // "SEO关键字   "
        "des" => "varchar", // "SEO描述     "
        "tongji" => "varchar", // "统计代码    "
        "mobile" => "tinyint", // "手机端"
        "code" => "tinyint", // "后台验证码  "
        "message_code" => "tinyint", // "前台验证码  "
        "message_send_mail" => "tinyint", // "留言邮件提醒"
        "template_opening" => "tinyint", // "模板修改备份"
        "template" => "varchar", // "模板目录    "
        "html" => "varchar", // "Html目录    "
        "other" => "varchar", // "其他  "
        "upload_driver" => "tinyint", // "上传驱动    "
        "upload_file_size" => "varchar", // "文件限制    "
        "upload_file_ext" => "varchar", // "文件格式    "
        "upload_image_size" => "varchar", // "图片限制    "
        "upload_image_ext" => "varchar", // "图片格式    "
        "editor" => "tinyint" // "编辑器"
    ];
}
